services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  WebitDe\DrbeckmannCategories\:
    resource: '../Classes/*'

  WebitDe\DrbeckmannCategories\Domain\Repository\CategoryRepository:
    public: true
